
/* Class = "NSBox"; title = "Box"; ObjectID = "2pE-wo-xZC"; */
"2pE-wo-xZC.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "4YQ-2C-qos"; */
"4YQ-2C-qos.title" = "Box";

/* Class = "NSButtonCell"; title = "Text Input"; ObjectID = "APU-n0-lTc"; */
"APU-n0-lTc.title" = "Text Input";

/* Class = "NSButtonCell"; title = "Embed"; ObjectID = "E90-ca-3Ha"; */
"E90-ca-3Ha.title" = "Embed";

/* Class = "NSButtonCell"; title = "Remote Image"; ObjectID = "JuG-W2-US4"; */
"JuG-W2-US4.title" = "Remote Image";

/* Class = "NSButtonCell"; title = "Tweet"; ObjectID = "Nga-CR-eUj"; */
"Nga-CR-eUj.title" = "Tweet";

/* Class = "NSButtonCell"; title = "Video"; ObjectID = "OwJ-VU-oWN"; */
"OwJ-VU-oWN.title" = "Video";

/* Class = "NSButtonCell"; title = "Image Gallery"; ObjectID = "P9H-WV-emQ"; */
"P9H-WV-emQ.title" = "Image Gallery";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "PE2-jT-SHW"; */
"PE2-jT-SHW.title" = "Text";

/* Class = "NSTextFieldCell"; title = "Click on an item to add it to the page"; ObjectID = "Rad-sh-m90"; */
"Rad-sh-m90.title" = "Click on an item to add it to the page";

/* Class = "NSTextFieldCell"; title = "Content"; ObjectID = "WhK-LH-0rk"; */
"WhK-LH-0rk.title" = "Content";

/* Class = "NSBox"; title = "Box"; ObjectID = "Y0Q-MH-gLx"; */
"Y0Q-MH-gLx.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Special"; ObjectID = "ZhG-ps-iAb"; */
"ZhG-ps-iAb.title" = "Special";

/* Class = "NSButtonCell"; title = "Box"; ObjectID = "Zmr-ia-cFI"; */
"Zmr-ia-cFI.title" = "Box";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "a9y-UA-bfk"; */
"a9y-UA-bfk.title" = "Button";

/* Class = "NSButtonCell"; title = "Menu"; ObjectID = "aa3-tO-dqt"; */
"aa3-tO-dqt.title" = "Menu";

/* Class = "NSTextFieldCell"; title = "Navigation and Forms"; ObjectID = "fNZ-oi-V7w"; */
"fNZ-oi-V7w.title" = "Navigation and Forms";

/* Class = "NSButtonCell"; title = "Wide box"; ObjectID = "gNa-HL-Dq4"; */
"gNa-HL-Dq4.title" = "Wide box";

/* Class = "NSTextFieldCell"; title = "Social"; ObjectID = "iIy-sg-c0e"; */
"iIy-sg-c0e.title" = "Social";

/* Class = "NSTextFieldCell"; title = "Structure"; ObjectID = "lTt-iB-YyU"; */
"lTt-iB-YyU.title" = "Structure";

/* Class = "NSBox"; title = "Box"; ObjectID = "po4-aS-HeY"; */
"po4-aS-HeY.title" = "Box";

/* Class = "NSButtonCell"; title = "Show for new documents"; ObjectID = "tJb-jh-qdy"; */
"tJb-jh-qdy.title" = "Show for new documents";

/* Class = "NSButtonCell"; title = "Image"; ObjectID = "vsz-i2-4yA"; */
"vsz-i2-4yA.title" = "Image";

/* Class = "NSButtonCell"; title = "Twitter Timeline"; ObjectID = "wZ3-m7-TNQ"; */
"wZ3-m7-TNQ.title" = "Twitter Timeline";

/* Class = "NSBox"; title = "Box"; ObjectID = "x1h-QR-NWt"; */
"x1h-QR-NWt.title" = "Box";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "xIW-jQ-8jx"; */
"xIW-jQ-8jx.title" = "Map";
